<%($(google.login.enabled) == "1")
<div class="createAccountGoogle createAccountSocial">
	<h2 class="createAccountSocial-title"><%&translate("ACCOUNT_INFO_GOOGLE_HEAD")%></h2>
	
	<div id="customGoogleBtnForm" class="createAccountGoogle-wrapper">
		<%&include("common/google_button.html")%>
	</div>
</div>
%>
